/**
 * RoadToZero.css
 * updatedAt: 2018.02.09
 */

/*=============================================

  default set

=============================================*/
body {
  margin: 0;
  font-family: 'SST W15 Roman', sans-serif;
  -webkit-font-smoothing: antialiased;
}

h1 {
  font-weight: normal;
}

#tmpl_main {  
  margin: 0 auto;
  min-width: 1180px;
  width: 100%;
}
.b64 {
  display: none;
}

@media(max-width: 640px) {
  #tmpl_main {
    min-width: 0;
  }
  .nb64 {
    display: none;
  }
  .b64 {
    display: block;
  }
}



/*=============================================

  .rtz-Main

=============================================*/
.rtz-Main {
  margin: 15px auto 0;
  min-height: 620px;
}
.rtz-Main img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.rtz-Main__Title {
  margin: 0 auto;
  max-width: 616px;
}
.rtz-Main__TextBox {
  margin: -225px auto 0;
  max-width: 640px;
}
.rtz-Main__Text {
  text-align: center;
  margin: 15px 0 0;
  font-size: 84.4%;
  line-height: 2.0;
}

@media(max-width: 640px) {
  .rtz-Main {
    margin-top: 30px;
    width: 90.625%;
    min-height: 0;
  }
  .rtz-Main__Title {
    width: 81.875vw;
  }
  .rtz-Main__TextBox {
    margin-top: 20px;
  }
  .rtz-Main__Text {
    margin: 0;
    font-size: 3.907vw;
  }
}



/*=============================================

  .rtz-Nav

=============================================*/
.rtz-Nav {
  margin-top: 35px;
}
.rtz-Nav__Inner {
  display: flex;
  justify-content: center;
  display: -webkit-flex;
  -webkit-justify-content: center;
  position: relative;
  text-align: center;
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
}
.rtz-Nav__Inner:after {
  display: inline-block;
  order: 2;
  -webkit-order: 2;
  margin: 0 40px;
  max-width: 39px;
  width: 3.814%;
  background-image: url(../img/rtz-nav.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  content: '';
}
.rtz-Nav__Item {
  min-width: 400px;
}
.rtz-Nav__Item:nth-child(1) {
  text-align: right;
  order: 1;
  -webkit-order: 1;
}
.rtz-Nav__Item:nth-child(2) {
  text-align: left;
  order: 3;
  -webkit-order: 3;
}
.rtz-Nav__Item a {
  display: inline-block;
  color: #0f6c51;
  text-decoration: none;
}
.rtz-Nav__Item span {
  display: block;
  font-family: 'SST W15 Bold', sans-serif;
  font-size: 287.5%;
  line-height: 1.0;
}

@media(max-width: 640px) {
  .rtz-Nav {
    margin-top: 60px;
  }
  .rtz-Nav__Inner {
    display: block;
    margin: 0 auto;
    width: 90.625%;
  }
  .rtz-Nav__Item {
    position: relative;
    text-align: center !important;
    z-index: 1;
    min-width: 0;
  }
  .rtz-Nav__Item span {
    font-size: 9.655vw;
  }
  .rtz-Nav__Item:nth-child(2) {
    margin-top: 17vw;
  }
  .rtz-Nav__Inner:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    margin: auto;
    max-width: 68px;
    width: 10.625vw;
  }
}



/*=============================================

  .rtz-Article

=============================================*/
.rtz-Article {
  overflow: hidden;
  padding: 70px 0 50px;
}
.rtz-Article#Perspectives {
  margin-top: 50px;
  background: #eee;
}
.rtz-Article img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.rtz-Article__Inner {
  margin: 0 auto;
  max-width: 1180px;
}
.rtz-Article__Title {
  text-align: center;
  margin: 0;
  font-size: 100%;
  font-weight: 400;
}
.rtz-Article__MainTitle {
  display: block;
  font-family: 'SST W15 Bold', sans-serif;
  font-size: 237.5%;
  line-height: 1.2;
  color: #0f6c51;
}
.rtz-Article__SubTitle {
  display: block;
  margin-top: 12px;
  font-size: 137.5%;
  font-style: normal;
  line-height: 1.2;
  color: #272727;
}
.rtz-Article__Text {
  text-align: center;
  margin: 25px 0 0;
  font-size: 93.8%;
  line-height: 1.7;
  color: #272727;
}
.rtz-Article__Perspectives {
  margin: 35px 0 0 255px;
  width: 57.967%;
}
.rtz-Article__LifeCycle {
  margin: 50px 0 0 306px;
  width: 53.56%;
}

@media(max-width: 640px) {
  .rtz-Article {
    padding: 14.063vw 0;
  }
  .rtz-Article__Inner {
    margin: 0 auto;
    width: 90.625%;
  }
  .rtz-Article__MainTitle {
    font-size: 8.282vw;
  }
  .rtz-Article__SubTitle {
    font-size: 5.625vw;
  }
  .rtz-Article__Text {
    text-align: left;
    margin: 35px 0 0;
    font-size: 4.063vw;
  }
  .rtz-Article__Perspectives,
  .rtz-Article__LifeCycle {
    margin: 50px auto 0;
    width: auto;
  }
}



/*=============================================

  .rtz-Slick

=============================================*/
.rtz-Slick {
  position: relative;
  margin-top: 50px;
}
.rtz-Slick .slick-track {
  display: flex;
  flex-wrap: nowrap;
  display: -webkit-flex;
  -webkit-flex-wrap: nowrap;
}
.rtz-Slick__Inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
}
.rtz-Slick__Inner.slick-slider {
  display: block;
  margin:0 auto;
  max-width: 1100px;
}
.rtz-Slick__Item {
  margin: 34px 17px 0;
  width: 516px;
  outline: 0;
}
.rtz-Slick--Perspectives .rtz-Slick__Item {
  background: #fff;
}
.rtz-Slick--LifeCycle .rtz-Slick__Item {
  background: #eee;
}
.rtz-Slick__Item.slick-slide {
  margin: 0 17px;
}
.rtz-Slick__ItemImg img {
  vertical-align: top;
  width: 100%;
  height: auto;
}
.rtz-Slick__Title {
  text-align: center;
  margin: 0;
  padding: 17px 10px;
  font-size: 143.8%;
  font-weight: 400;
  line-height: 1.2;
  color: #fff;
}
.rtz-Slick--Perspectives .rtz-Slick__Title {
  background: #0f6c51;
}
.rtz-Slick--LifeCycle .rtz-Slick__Title {
  background: #434343;
}
.rtz-Slick__TextBox {
  padding: 15px 30px 30px;
}
.rtz-Slick__SubTitle {
  display: flex;
  align-items: center;
  justify-content: center;
  display: -webkit-flex;
  text-align: center;
  margin: 0;
  min-height: 48px;
  font-size: 125%;
  line-height: 1.2;
}
.rtz-Slick--Perspectives .rtz-Slick__SubTitle {
  color: #0f6c51;
}
.rtz-Slick--LifeCycle .rtz-Slick__SubTitle {
  color: #090f0d;
}
.rtz-Slick__SubTitle sub,
.rtz-Slick__Text sub {
  vertical-align: baseline;
  font-size: 77.8%;
}
.rtz-Slick__Text {
  margin: 10px 0 0;
  font-size: 87.5%;
  line-height: 1.5;
  color: #222;
}

@media(max-width: 640px) {
  .rtz-Slick__Inner {
    display: block;
  }
  .rtz-Slick__Inner.slick-slider {
    margin-left: 0;
    width: calc(100% + 34px);
  }
  .rtz-Slick__Item.slick-slide {
  margin: 0 34px 0 0;
  }
  .rtz-Slick__Item {
    margin: 30px 0 0;
    width: auto;
    outline: 0;
  }
  .rtz-Slick__Title {
    font-size: 5vw;
  }
  .rtz-Slick__TextBox {
    padding: 6.897%;
  }
  .rtz-Slick__SubTitle {
    font-size: 4.532vw;
  }
  .rtz-Slick__Text {
    font-size: 3.438vw;
  }
}

/*----------------------------------------
  .slick-arrow
----------------------------------------*/
.rtz-Slick .slick-arrow {
  position: absolute;
  z-index: 10;
  top: 50%;
  top: calc(50% - 20px);
  top: -webkit-calc(50% - 20px);
  margin-top: -2.882%;
  padding-bottom: 5.763%;
  width: 3.729%;
  border: 0;
  border-radius: 3px;
  font-size: 0;
  line-height: 0;
  background-color: #9c9fa7;
  cursor: pointer;
}
.rtz-Slick .slick-arrow.slick-disabled {
  visibility: hidden;
  cursor: inherit;
  opacity: 0;
}
.rtz-Slick .slick-arrow:after {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 6px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  content: '';
}
.rtz-Slick .slick-prev {
  left: 0;
}
.rtz-Slick .slick-prev:after {
  background-image: url(../img/rtz-slick_arrow_prev.svg);
}
.rtz-Slick .slick-next {
  right: 0;
}
.rtz-Slick .slick-next:after {
  background-image: url(../img/rtz-slick_arrow_next.svg);
}

@media(max-width: 640px) {
  .rtz-Slick .slick-arrow {
    top: 0;
    margin-top: 51.725%;
    width: 11.38%;
    padding-bottom: 17.932%;
  }
  .rtz-Slick .slick-prev {
    left: -4.311%;
  }
  .rtz-Slick .slick-next {
    right: -4.311%;
  }
}


/*----------------------------------------
  .slick-dots
----------------------------------------*/
.rtz-Slick .slick-dots {
  margin: 25px 0 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  text-align: center;
}
.rtz-Slick .slick-dots li {
  display: inline-block;
  width: 14px;
  height: 14px;
}
.rtz-Slick .slick-dots button {
  display: block;
  margin: 0;
  padding: 0;
  width: 14px;
  height: 14px;
  font-size: 0;
  line-height: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
  text-align: center;
}
.rtz-Slick .slick-dots button:after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #bcbccd;
  border-radius: 50%;
}
.rtz-Slick .slick-dots .slick-active button:after,
.rtz-Slick .slick-dots button:hover:after {
  background-color: #2f353d;
}

@media(max-width: 640px) {
  .rtz-Slick .slick-dots {
    max-width: 90.625vw;
  }
}
